local fn = _gn(0x5A59271FFADD33C1)
--- DOES_SCENARIO_EXIST_IN_AREA
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
function Global.DoesScenarioExistInArea(p0, p1, p2, p3, p4, p5, p6)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, _r)
end
